@charset "utf-8";
/* CSS Document */

html, body{
margin: 0; 
padding: 0;
font:Arial, Helvetica, sans-serif;
display: inline;
width: 100%;
}
body{
clear:both;
background-color: #262424;
width: 100%;
height:100%;
}
#wrapper{
	margin: 0 auto;
	min-width: 1200px;
	/*background-color:#f2f4f3;*/
}
#container{
	position: relative;
	margin: 0 auto;
	width: 1200px;
	height:800px;
	background-color:#f2f4f3;
	background:#f2f4f3;
}
#BG {
/*position:fixed;*/ top:0; left:0; width:100%; height:100%;
background: url(images/re-design/BG-lightbox.jpg) no-repeat;
background-size: 100% auto;
/*
float:left;
width:100%;
height:738px;
z-index:10;
*/

}
#film-stripe{
	float:left;
	background-image:url(images/film-stripe.png);
	background-repeat:no-repeat;
	margin: 20px 0 0 20px;
	width:200px;
	height:582px;
	z-index:auto;
}
#index-text {
text-indent: -100000px;
}
#intro-text{
	position: absolute;
	border-radius: 25px;
	background: #000000;
	padding: 20px;
	width: 400px;
	height: 245px;
	margin: 40px 0 0 100px;
}
#intro-text-404{
	position: absolute;
	border-radius: 25px;
	background: #000000;
	padding: 20px;
	width: 400px;
	height: 60px;
	margin: 150px 0 0 350px;
}

/* ---- slide --*/
a.contact2-home { 	margin:300px 470px auto;
	position:absolute; z-index:15; background-image:url(images/re-design/NAV-Home-201x123.png);
	width:201px;	height:123px;}
#contact2-home{ background-image:url(images/re-design/NAV-Home-201x123.png);
	width:201px;	height:123px;}
#contact2-home:hover{ 	background-image:url(images/re-design/NAV-Home-201x123-hover.png);	}


.email-link{color:#fff;text-decoration:none;}
.home{
	color:#FFF;
	}
.home-tiles{
	width:799px;
	margin:250px 310px auto;
	position:absolute;
	z-index:1;
}
.contact-tiles{
	width:804px;
	margin:140px 220px auto;
	position:absolute;
	z-index:1;
}
#error-message {
background:url(images/Error.png) no-repeat;
height: 30px; width:500px;
margin: 250px 0 0 250px;
text-indent: -10000px;
}
/*slide link and hover*/
/* ---- slide --*/
a.contact {
	margin:80px 850px auto;
	position:absolute;background-image:url(images/re-design/NAV-Contact-262x106.png);
	width:262px;	height:106px; }
#contact{ background-image:url(images/re-design/NAV-Contact-262x106.png);
	width:262px;	height:106px;}
#contact:hover{	background-image:url(images/re-design/NAV-Contact-262x106-hover.png);} 

#logo2019 {
	background-image:url(images/re-design/thumbnail_Logo-LG-170x169.png);
	width:170px;	height:169px;
	margin:80px 600px auto;
	    position: absolute;
}
#Contact-logo2019 {
	background-image:url(images/re-design/thumbnail_Logo-LG-170x169.png);
	width:170px;	height:169px;
	margin:50px 100px auto;
	    position: absolute;
}
/* ---- slide --*/
/*a.contact-contact {
	margin:80px 800px auto;
	position:absolute; }*/
#contact-contact{ background-image:url(images/re-design/NAV-Contact-262x106.png);
	width:262px;	height:106px;margin:80px 800px auto;
	position:absolute;}
/*#contact-contact:hover{	background-image:url(images/re-design/NAV-Contact-262x106-hover.png);} removed hover as not required*/
/* ---- slide --*/
a.slide1 {
	/*background-color:#F00;*/
	margin:397px 347px auto;
	position:absolute;
	z-index:10; background-image:url(images/re-design/pixel.png);
	width:156px;	height:106px;}
#slide1{ background-image:url(images/re-design/pixel.png);
	width:156px;	height:106px;}
#slide1:hover{	background-image:url(images/re-design/HOME-slide-1-hover-156x106.png);} 
/* ---- slide --*/
a.slide2 {
	margin:315px 531px auto;
	position:absolute;
	z-index:10; background-image:url(images/re-design/pixel.png);
	width:138px;	height:129px; }
#slide2{ background-image:url(images/re-design/pixel.png);
	width:138px;	height:129px;}
#slide2:hover{ 	background-image:url(images/re-design/HOME-slide-2-hover-138x129.png);	}
/* ---- slide --*/
a.slide3 {
	margin:294px 684px auto;
	position:absolute;
	z-index:10; background-image:url(images/re-design/pixel.png);
	width:149px;	height:127px; }
#slide3{ background-image:url(images/re-design/pixel.png);
	width:149px;	height:127px;}
#slide3:hover{ 	background-image:url(images/re-design/HOME-slide-3-hover-149x127.png);	}
/* ---- slide --*/
a.slide4 {
	margin:385px 847px auto;
	position:absolute;
	z-index:10; background-image:url(images/re-design/pixel.png);
	width:152px;	height:99px; }
#slide4{ background-image:url(images/re-design/pixel.png);
	width:152px;	height:99px;}
#slide4:hover{ 	background-image:url(images/re-design/HOME-slide-4-hover-152x99.png);	}
/* ---- slide --*/
a.slide5 {
	margin:542px 894px auto;
	position:absolute;
	z-index:10; background-image:url(images/re-design/pixel.png);
	width:166px;	height:127px;}
#slide5{ background-image:url(images/re-design/pixel.png);
	width:166px;	height:127px;}
#slide5:hover{ 	background-image:url(images/re-design/HOME-slide-5-hover-166x127.png);	}
/* ---- slide --*/
a.reel { 	margin:610px 120px auto;
	position:absolute; background-image:url(images/re-design/NAV-Reel-161x98.png);
	width:161px;	height:98px; }
#reel{ background-image:url(images/re-design/NAV-Reel-161x98.png);
	width:161px;	height:98px;}
#reel:hover{ 	background-image:url(images/re-design/NAV-Reel-161x98-hover.png);	}

/* ---- slide --*/
a.reel-home { 	margin:60px 900px auto;
	position:absolute; z-index:15; background-image:url(images/re-design/NAV-Home-201x123.png);
	width:201px;	height:123px;}
#reel-home{ background-image:url(images/re-design/NAV-Home-201x123.png);
	width:201px;	height:123px;}
#reel-home:hover{ 	background-image:url(images/re-design/NAV-Home-201x123-hover.png);	}

/* ---- slide --*/
a.recent { 	margin:640px 350px auto;
	position:absolute; z-index:12; background-image:url(images/re-design/NAV-Recent-209x83.png);
	width:209px;	height:83px;}
#recent{ background-image:url(images/re-design/NAV-Recent-209x83.png);
	width:209px;	height:83px;}
#recent:hover{ 	background-image:url(images/re-design/NAV-Recent-209x83-hover.png);	}

/* ---- slide --*/
a.archive { 	margin:630px 600px auto;
	position:absolute; z-index:14; background-image:url(images/re-design/NAV-Achive-220x66.png);
	width:220px;	height:66px;}
#archive{ background-image:url(images/re-design/NAV-Achive-220x66.png);
	width:220px;	height:66px;}
#archive:hover{ 	background-image:url(images/re-design/NAV-Achive-220x66-hover.png);	}

/* ---- slide --*/
a.contact-slide1 {
	/*background-color:#F00;*/
	margin:307px 262px auto;
	position:absolute;
	z-index:10; background-image:url(images/re-design/pixel.png);
	width:152px;	height:105px;}
#contact-slide1{ background-image:url(images/re-design/pixel.png);
	width:152px;	height:105px;}
#contact-slide1:hover{	background-image:url(images/re-design/CONTACT-slide1-152x105.png);}
/* ---- slide --*/
a.contact-slide2 {
	margin:221px 446px auto;
	position:absolute;
	z-index:10; background-image:url(images/re-design/pixel.png);
	width:139px;	height:132px;}
#contact-slide2{ background-image:url(images/re-design/pixel.png);
	width:139px;	height:132px;}
#contact-slide2:hover{ 	background-image:url(images/re-design/CONTACT-slide2-139x132.png);	}
/* ---- slide --*/
a.contact-slide3 {
	margin:202px 597px auto;
	position:absolute;
	z-index:10; background-image:url(images/re-design/pixel.png);
	width:150px;	height:129px;}
#contact-slide3{ background-image:url(images/re-design/pixel.png);
	width:150px;	height:129px;}
#contact-slide3:hover{ 	background-image:url(images/re-design/CONTACT-slide3-150x129.png);	}
/* ---- slide --*/
a.contact-slide4 {
	margin:293px 761px auto;
	position:absolute;
	z-index:10; background-image:url(images/re-design/pixel.png);
	width:151px;	height:101px;}
#contact-slide4{ background-image:url(images/re-design/pixel.png);
	width:151px;	height:101px;}
#contact-slide4:hover{ 	background-image:url(images/re-design/CONTACT-slide4-151x101.png);	}
/* ---- slide --*/
a.contact-slide5 {
	margin:450px 809px auto;
	position:absolute;
	z-index:10;  background-image:url(images/re-design/pixel.png);
	width:161px;	height:128px;}
#contact-slide5{ background-image:url(images/re-design/pixel.png);
	width:161px;	height:128px;}
#contact-slide5:hover{ 	background-image:url(images/re-design/CONTACT-slide5-161x128.png);	}
/* ---- slide --*/
a.linkedin { 	margin:500px 225px auto;
	position:absolute; z-index:11;background-image:url(images/re-design/NAV-Linkedin-219x59.png);
	width:219px;	height:59px;}
#linkedin{ background-image:url(images/re-design/NAV-Linkedin-219x59.png);
	width:219px;	height:59px;}
#linkedin:hover{ 	background-image:url(images/re-design/NAV-Linkedin-219x59-hover.png);	}

/* ---- slide --*/
a.email { 	margin:499px 520px auto;
	position:absolute; z-index:12;background-image:url(images/re-design/NAV-Email-162x60.png);
	width:162px;	height:60px;}
#email{ background-image:url(images/re-design/NAV-Email-162x60.png);
	width:162px;	height:60px;}
#email:hover{ 	background-image:url(images/re-design/NAV-Email-162x60-hover.png);	}

/* ---- slide --*/
a.contact-tel { 	margin:585px 300px auto;
	position:absolute; z-index:12; background-image:url(images/re-design/CONTACT-Phone-number.png);
	width:290px;	height:59px;}
#contact-tel{ background-image:url(images/re-design/CONTACT-Phone-number.png);
	width:290px;	height:59px;}
#contact-tel:hover{ 	background-image:url(images/re-design/CONTACT-Phone-number-hover.png);	}

/* ---- slide --*/
a.back { 	margin:700px 225px auto;
	position:absolute; z-index:13; background-image:url(images/re-design/NAV-Back-127x45.png);
	width:127px;	height:45px;}
#back{ background-image:url(images/re-design/NAV-Back-127x45.png);
	width:127px;	height:45px;}
#back:hover{ 	background-image:url(images/re-design/NAV-Back-127x45-hover.png);	}

/* ---- slide --*/
a.next { 	margin:700px 380px auto;
	position:absolute; z-index:14; background-image:url(images/re-design/NAV-Next-182x45.png);
	width:128px;	height:45px;}
#next{ background-image:url(images/re-design/NAV-Next-182x45.png);
	width:128px;	height:45px;}
#next:hover{ 	background-image:url(images/re-design/NAV-Next-182x45-hover.png);	}

/* ---- slide --*/
a.contact-home { 	margin:650px 900px auto;
	position:absolute; z-index:15; background-image:url(images/re-design/NAV-Home-201x123.png);
	width:201px;	height:123px;}
#contact-home{ background-image:url(images/re-design/NAV-Home-201x123.png);
	width:201px;	height:123px;}
#contact-home:hover{ 	background-image:url(images/re-design/NAV-Home-201x123-hover.png);	}


/* ---- recent slide --*/
a.recent-slide1 {
	/*background-color:#F00;*/
	margin:40px 100px auto;
	position:absolute;
	z-index:10; background-image:url(images/re-design/RECENT-Ode-to-concord.png);
	width:411px;	height:221px;}
#recent-slide1{ background-image:url(images/re-design/RECENT-Ode-to-concord.png);
	width:411px;	height:221px;}
#recent-slide1:hover{	background-image:url(images/re-design/RECENT-Ode-to-concord-hover2.png);} 
/* ---- slide --*/
a.recent-slide2 {
	margin:280px 140px auto;
	position:absolute;
	z-index:10; background-image:url(images/re-design/RECENT-Through-the-lens.png);
	width:417px;	height:239px;}
#recent-slide2{ background-image:url(images/re-design/RECENT-Through-the-lens.png);
	width:417px;	height:239px;}
#recent-slide2:hover{ 	background-image:url(images/re-design/RECENT-Through-the-lens-hover.png);	}
/* ---- slide --*/
a.recent-slide3 {
	margin:530px 180px auto;
	position:absolute;
	z-index:10;background-image:url(images/re-design/RECENT-Sky-Studios2.png);
	width:481px;	height:255px; }
#recent-slide3{ background-image:url(images/re-design/RECENT-Sky-Studios2.png);
	width:481px;	height:255px;}
#recent-slide3:hover{ 	background-image:url(images/re-design/RECENT-Sky-Studios-hover2.png);	}
/* ---- slide --*/
a.recent-slide4 {
	margin:100px 640px auto;
	position:absolute;
	z-index:10; background-image:url(images/re-design/RECENT-See-the-world.png);
	width:381px;	height:243px;}
#recent-slide4{ background-image:url(images/re-design/RECENT-See-the-world.png);
	width:381px;	height:243px;}
#recent-slide4:hover{ 	background-image:url(images/re-design/RECENT-See-the-world-hover.png);	}
/* ---- slide --*/
a.recent-slide5 {
	margin:360px 680px auto;
	position:absolute;
	z-index:10; background-image:url(images/re-design/RECENT-Why-dont-we-do-it-in-the-road-432x236.png);
	width:432px;	height:236px;}
#recent-slide5{ background-image:url(images/re-design/RECENT-Why-dont-we-do-it-in-the-road-432x236.png);
	width:432px;	height:236px;}
#recent-slide5:hover{ 	background-image:url(images/re-design/RECENT-Why-dont-we-do-it-in-the-road-432x236-hover.png);	}

/* ---- slide --*/
/*a.recent-recent { 	margin:30px 950px auto;
	position:absolute; z-index:12;}*/
#recent-recent{ background-image:url(images/re-design/NAV-Recent-209x83.png);
	width:209px;	height:83px; margin:30px 950px auto;
	position:absolute; z-index:12;}
/*#recent-recent:hover{ 	background-image:url(images/re-design/NAV-Recent-209x83-hover.png);	}*/

/* ---- slide --*/
a.recent-home { 	margin:650px 900px auto;
	position:absolute; z-index:12;background-image:url(images/re-design/NAV-Home-201x123.png);
	width:201px;	height:123px;}
#recent-home{ background-image:url(images/re-design/NAV-Home-201x123.png);
	width:201px;	height:123px;}
#recent-home:hover{ 	background-image:url(images/re-design/NAV-Home-201x123-hover.png);	}

/* ---- Archive pages --*/
a.archive-back { 	margin:45px 600px auto;
	position:absolute; z-index:13; background-image:url(images/re-design/NAV-Back-127x45.png);
	width:127px;	height:45px;}
#archive-back{ background-image:url(images/re-design/NAV-Back-127x45.png);
	width:127px;	height:45px;}
#archive-back:hover{ 	background-image:url(images/re-design/NAV-Back-127x45-hover.png);	}

a.archive-next { 	margin:45px 750px auto;
	position:absolute; z-index:14;background-image:url(images/re-design/NAV-Next-182x45.png);
	width:128px;	height:45px;}
#archive-next{ background-image:url(images/re-design/NAV-Next-182x45.png);
	width:128px;	height:45px;}
#archive-next:hover{ 	background-image:url(images/re-design/NAV-Next-182x45-hover.png);	}

/* ---- slide --*/
/*a.archive1 { 	margin:30px 920px auto;
	position:absolute; z-index:14; }*/
#archive1{ background-image:url(images/re-design/NAV-Achive1-243x119.png);
	width:243px;	height:119px; margin:30px 920px auto;
	position:absolute; z-index:14;}
/*#archive1:hover{ 	background-image:url(images/re-design/NAV-Achive1-243x119-hover.png);	}*/

#intro-text-archive{
	position: absolute;
	border-radius: 15px;
	background: #000000;
	padding: 10px;
	width: 380px;
	min-height: 200px;
	margin-left:630px;
	margin-top:160px;
}

/* ---- archive slide --*/
a.archive-slide1 {
	margin:60px 130px auto;
	position:absolute;
	z-index:10; background-image:url(images/re-design/Blood-mud-and-tarmac-417x227.png);
	width:417px;	height:227px; }
#archive-slide1{ background-image:url(images/re-design/Blood-mud-and-tarmac-417x227.png);
	width:417px;	height:227px;}
#archive-slide1:hover{	background-image:url(images/re-design/Blood-mud-and-tarmac-417x227-hover.png);} 

/* ---- archive slide --*/
a.archive-slide2 {
	margin:300px 140px auto;
	position:absolute;
	z-index:10; background-image:url(images/re-design/Discovery-people-417x239.png);
	width:417px;	height:239px;}
#archive-slide2{ background-image:url(images/re-design/Discovery-people-417x239.png);
	width:417px;	height:239px;}
#archive-slide2:hover{	background-image:url(images/re-design/Discovery-people-417x239-hover.png);} 

/* ---- archive slide --*/
a.archive-slide3 {
	margin:540px 180px auto;
	position:absolute;
	z-index:10; background-image:url(images/re-design/Film-real-422x251.png);
	width:422px;	height:251px;}
#archive-slide3{ background-image:url(images/re-design/Film-real-422x251.png);
	width:422px;	height:251px;}
#archive-slide3:hover{	background-image:url(images/re-design/Film-real-422x251-hover.png);} 

/* ---- archive slide --*/
a.archive-slide4 {
	margin:480px 610px auto;
	position:absolute;
	z-index:10; background-image:url(images/re-design/Vulcans-Victors-and-cuba-427x240.png);
	width:427px;	height:240px;}
#archive-slide4{ background-image:url(images/re-design/Vulcans-Victors-and-cuba-427x240.png);
	width:427px;	height:240px;}
#archive-slide4:hover{	background-image:url(images/re-design/Vulcans-Victors-and-cuba-427x240-hover.png);} 

/* ---- slide --*/
/*a.archive2 { 	margin:30px 920px auto;
	position:absolute; z-index:14; }*/
#archive2{ background-image:url(images/re-design/NAV-Achive2-267x131.png);
	width:267px;	height:131px;margin:30px 920px auto;
	position:absolute; z-index:14;}
/*#archive2:hover{ 	background-image:url(images/re-design/NAV-Achive2-267x131-hover.png);	}*/

/* ---- archive slide --*/
a.archive2-slide1 {
	margin:100px 130px auto;
	position:absolute;
	z-index:10; background-image:url(images/re-design/Jigsaw-man-416x225.png);
	width:416px;	height:225px;}
#archive2-slide1{ background-image:url(images/re-design/Jigsaw-man-416x225.png);
	width:416px;	height:225px;}
#archive2-slide1:hover{	background-image:url(images/re-design/Jigsaw-man-416x225-hover.png);} 

/* ---- archive slide --*/
a.archive2-slide2 {
	margin:450px 180px auto;
	position:absolute;
	z-index:10; background-image:url(images/re-design/Internal-comms1-393x252.png);
	width:393px;	height:252px;}
#archive2-slide2{ background-image:url(images/re-design/Internal-comms1-393x252.png);
	width:393px;	height:252px;}
#archive2-slide2:hover{	background-image:url(images/re-design/Internal-comms1-393x252-hover.png);} 

/* ---- archive slide --*/
a.archive2-slide3 {
	margin:160px 600px auto;
	position:absolute;
	z-index:10; background-image:url(images/re-design/Starlab-387x241.png);
	width:387px;	height:241px;}
#archive2-slide3{ background-image:url(images/re-design/Starlab-387x241.png);
	width:387px;	height:241px;}
#archive2-slide3:hover{	background-image:url(images/re-design/Starlab-387x241-hover.png);} 

/* ---- archive slide --*/
a.archive2-slide4 {
	margin:440px 670px auto;
	position:absolute;
	z-index:10; background-image:url(images/re-design/Internal-comms2-395x236.png);
	width:395px;	height:236px;}
#archive2-slide4{ background-image:url(images/re-design/Internal-comms2-395x236.png);
	width:395px;	height:236px;}
#archive2-slide4:hover{	background-image:url(images/re-design/Internal-comms2-395x236-hover.png);} 

/* ---- Archive pages --*/
a.archive3-back { 	margin:30px 100px auto;
	position:absolute; z-index:13;background-image:url(images/re-design/NAV-Back-127x45.png);
	width:127px;	height:45px; }
#archive3-back{ background-image:url(images/re-design/NAV-Back-127x45.png);
	width:127px;	height:45px; }
#archive3-back:hover{ 	background-image:url(images/re-design/NAV-Back-127x45-hover.png);	}

a.archive3-next { 	margin:30px 250px auto;
	position:absolute; z-index:14;background-image:url(images/re-design/NAV-Next-182x45.png);
	width:128px;	height:45px;}
#archive3-next{ background-image:url(images/re-design/NAV-Next-182x45.png);
	width:128px;	height:45px;}
#archive3-next:hover{ 	background-image:url(images/re-design/NAV-Next-182x45-hover.png);	}

/* ---- slide --*/
/*a.archive3 { 	margin:30px 920px auto;
	position:absolute; z-index:14; }*/
#archive3{ background-image:url(images/re-design/NAV-Achive3-266x130.png);
	width:266px;	height:130px;margin:30px 920px auto;
	position:absolute; z-index:14;}
/*#archive3:hover{ 	background-image:url(images/re-design/NAV-Achive3-266x130-hover.png);	}*/

#intro-text-archive3{
	position: absolute;
	border-radius: 15px;
	background: #000000;
	padding: 10px;
	width: 380px;
	min-height: 200px;
	margin-left:630px;
	margin-top:280px;
}

/* ---- archive slide --*/
a.archive3-slide1 {
	margin:75px 130px auto;
	position:absolute;
	z-index:10; background-image:url(images/re-design/Reflected-glory-418x225.png);
	width:418px;	height:225px;}
#archive3-slide1{ background-image:url(images/re-design/Reflected-glory-418x225.png);
	width:418px;	height:225px;}
#archive3-slide1:hover{	background-image:url(images/re-design/Reflected-glory-418x225-hover.png);} 

/* ---- archive slide --*/
a.archive3-slide2 {
	margin:305px 140px auto;
	position:absolute;
	z-index:10; background-image:url(images/re-design/Through-the-lens-417x239.png);
	width:417px;	height:239px;}
#archive3-slide2{ background-image:url(images/re-design/Through-the-lens-417x239.png);
	width:417px;	height:239px;}
#archive3-slide2:hover{	background-image:url(images/re-design/Through-the-lens-417x239-hover.png);} 

/* ---- archive slide --*/
a.archive3-slide3 {
	margin:530px 220px auto;
	position:absolute;
	z-index:10; background-image:url(images/re-design/Under-the-south-african-skies-395x270.png);
	width:395px;	height:270px;}
#archive3-slide3{ background-image:url(images/re-design/Under-the-south-african-skies-395x270.png);
	width:395px;	height:270px;}
#archive3-slide3:hover{	background-image:url(images/re-design/Under-the-south-african-skies-395x270-hover.png);} 

/* ---- archive slide --*/
a.archive3-slide4 {
	margin:50px 580px auto;
	position:absolute;
	z-index:10;background-image:url(images/re-design/Malta-tourism-474x242.png);
	width:474px;	height:242px; }
#archive3-slide4{ background-image:url(images/re-design/Malta-tourism-474x242.png);
	width:474px;	height:242px;}
#archive3-slide4:hover{	background-image:url(images/re-design/Malta-tourism-474x242-hover.png);} 

/* ---- archive slide --*/
a.archive3-slide5 {
	margin:510px 640px auto;
	position:absolute;
	z-index:10; background-image:url(images/re-design/Electrified-414x237.png);
	width:414px;	height:237px; }
#archive3-slide5{ background-image:url(images/re-design/Electrified-414x237.png);
	width:414px;	height:237px;}
#archive3-slide5:hover{	background-image:url(images/re-design/Electrified-414x237-hover.png);} 
















/* joined Css for navigation */

#Slide1 span, #menu2 span, #menu3 span, #menu4 span, #menu5 span, #menu6 span, #menu7 span, #menu8 span, #menu9 span, #menu1-error span {
  display: none;
  position: absolute;
}
#Slide1 a, #menu2 a, #menu3 a, #menu4 a, #menu5 a, #menu6 a, #menu7 a, #menu8 a, #menu9 a,#menu1-error a {
  display: block;
  text-indent: -10000px;
  position: absolute;
  outline: none;
}
#Slide1 a:hover, #menu2 a:hover, #menu3 a:hover, #menu4 a:hover, #menu5 a:hover, #menu6 a:hover, #menu7 a:hover, #menu8 a:hover, #menu9 a:hover, #menu1-error a:hover {
  background-position: left bottom;
}
#Slide1 a:hover span, #menu2 a:hover span, #menu3 a:hover span, #menu4 a:hover span, #menu5 a:hover span, #menu6 a:hover span, #menu7 a:hover span, #menu8 a:hover span, #menu9 a:hover span, #menu1-error a:hover span {
  display: block;
}

/* individual elements for hover effects on homepage*/

#Slide1{
position:absolute;
background:url(images/re-design/pixel.png);
background-repeat:repeat;
margin: 30px 0 0 415px; width:156px; height:106px; z-index: 100;
}
#menu1 .Slide1 {
left: 0px; top: 0px; width:156px; height:106px;
background: :url(images/re-design/pixel.png);
}
#Slide1 .Slide1 span {
width: 156px; height: 106px; left: 0px; top: 0px;
background:url(images/re-design/HOME-slide-1-hover-156x106.png) no-repeat;
}
#menu1-error{
position:absolute;
background::url(images/re-design/pixel.png);
margin: 30px 0 0 300px;width:156px; height:106px; z-index: 100;
}
#menu1-error .Slide1 {
left: 0px; top: 0px; width:156px; height:106px;
background: :url(images/re-design/pixel.png);
}
#menu1-error .Slide1 span {
width:156px; height:106px; left: 0px; top: 0px;
background: url(images/re-design/HOME-slide-1-hover-156x106.png) no-repeat;
}




.h1-home {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff !important;
	margin-top:0px;
}
h1, h2, p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#fff !important;
}